/*@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&display=swap');

    body {
        margin: 0;
        /*font-family: "PT Serif", serif;*/
		font-family: "Exo", sans-serif;                
		font-size: 18px;
    }

    .banner {
     
        position: relative;
		overflow: hidden;
		height: 550px;
    }


    .header {
        display: flex;
        justify-content: space-between;
        padding: 20px 80px;
        align-items: center;
    }

    nav ul li {
        list-style: none;
    }

    nav ul {
        display: flex;
        flex-direction: row;
        gap: 30px;
        padding: 0;

    }

    nav ul a {
        color: #142a38;
        text-decoration: none;
        font-size: 18px;
        font-weight: 300;
    }

    .logo img {
        height: 80px;
        width: auto;
    }

    .about-cnt {
display: flex;
  flex-direction: row;
  padding: 30px 80px 30px 80px;
  gap: 60px;
  min-height: calc(100vh - 400px);
    }

    .about-cnt .lft-cnt,
    .about-cnt .rgt-cnt {
        width: 100%;
    }

    .about-cnt .lft-cnt img {
        height: 260px;
        width: 100%;
        object-fit: cover;
        border-radius: 10px;
		margin-top: 80px;
    }

    .about-cnt h1 {
        font-weight: 300;
        margin-top: 0;
		color: #142a38;
    }

    .about-cnt p {
        line-height: 1.8;
        font-weight: 300;
        margin-bottom: 0px;
		color: #142a38;
    }

    .about-cnt .btn{
        border: 1px solid #7E807F;
        padding: 15px 30px;
        border-radius: 10px;
        color: #fff;
        font-size: 20px;
        text-decoration: none;
        font-weight: 300;
    }
	
	.about-cnt h2.tt{
		font-size:28px;
		text-transform:uppercase;
		font-weight:normal;
	}
	
	.about-cnt p b{
		color:#ab751a;	
		font-weight:normal;		
	}
	
	.album-bg{
		background: #000000;
  display: flex;
  flex-direction: column;
  padding: 0px 80px 40px;
  gap: 10px;
  margin: 0;
	}
	
	.album-bg .album-ts{
		display: flex;
	  justify-content: flex-start;
	  align-items: center;
	  flex-direction: row;
	  flex-wrap: wrap;
	  column-gap: 80px;
	  row-gap: 60px;
  
	}
	
	.album-bg .album-ts .ls{
		display:flex;
		flex-direction:row;
		gap: 40px;
		justify-content:flex-start;
	}

	.album-bg .album-ts .ls .lft{ 
		width: 175px;
  height: 175px;				
	}
	
	.album-bg .album-ts .ls .lft img{  
border-radius: 50%;
  width: 170px;
  height: 170px;
	}
	
	.album-bg .album-ts .ls .rgt h3{
		color:#835507;
		font-size:20px;
		font-weight:normal;
		margin: 0;
	}
	
		.album-bg .album-ts .ls .rgt h4{
		color:#af7717;
		font-size:30px;
		font-weight:normal;
		margin: 0;
	}
	
	.album-bg .album-ts .ls .rgt {
		display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
	}
	
	.ct-tt{
		font-size: 28px;
		text-transform: uppercase;
		font-weight: normal;
		margin-bottom: 20px;
		margin-top: 5px;
	}

    
	
	.banner .bg-img{
		position:relative;
	}
	
	.header {
	  display: flex;
	  justify-content: space-between;
	  padding: 15px 80px;
	  align-items: center;
	  background: #fff;
	}
	
	
	.header .logo {
		width:300px;
	}
	
	.header .logo img{
		width: 100%;
		height: auto;
	}
	
	.cs-btn-bg {
	  display: flex;
	  position: absolute;
	  bottom: 0;
	  width: 100%;
	}
	
	
	.cs-btn-bg .btn-primary {
	  position: relative;
	  padding: 40px 40px;
	  color: #fff;
	  border: 0;
	  font-size: 18px;
	  background:transparent;
	  z-index: 1;
	  cursor: pointer;
	}

	.cs-btn-bg .btn-primary::before {
	  content: "";
	  position: absolute;
	  inset: 0;	
	  background: #000;
	  transform: skew(-15deg);
	  z-index: -1;
	  left:0;
	  right:0;
	  width:100%;
	  height:100%;
	}
	
	.cs-btn-bg .btn-primary:nth-child(1)::before {
		transform: skew(15deg);
	}
	
	.cs-btn-bg .cs-bg{
		display: flex;
		  justify-content: space-between;
		  width: 100%;
	}
	
	.cs-btn-bg .cs-bg .btn-primary span{
		color:#ab751a;
	}
	
	.bg-txt{
		position: absolute;
	  bottom: 0;
	  padding: 60px 80px 50px 80px;
	  width:100%;
	  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,020000+28,000000+100&0+0,0+28,0.83+100 */
	  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(2,0,0,0) 28%,rgba(0,0,0,0.83) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	  /*background: rgba(0,0,0,0.5);*/
	}
	.bg-txt .tt{
		font-size:50px;
		color:#fff;
		margin-bottom: 0px;
		font-weight:600;
	}
	.bg-txt .tt b{
		color:#00adee;
		font-weight:600;
	}
	.bg-txt .sb-tt{
		font-size:26px;
		color:#fff;
		margin-top: 20px;
	}
	

	.footer-cnt {
		display: flex;
		flex-direction: row;
		padding: 30px 80px 30px 80px;
		gap: 60px;
		background: #4486b2;
		color: #fff;
		position:inherit;
		bottom:0;
		width: calc(100% - 160px);
	}


	.footer-cnt .cnt span{
		font-size: 16px;
	}

	.footer-cnt .cnt h3{
		margin-top: 15px;
  margin-bottom: 0px;
	}	

	.footer-cnt .cnt h3{
		margin-top: 15px;
  margin-bottom: 0px;
	}	
.footer-cnt .cnt .ft-tt{
	margin-bottom: 10px;
  margin-top: 10px;
}

.footer-cnt .cnt .ft-sb-tt{
	font-size: 15px;
  margin-top: 0px;
  color: rgba(255,255,255,0.85);
}

.about-cnt ul li{
	line-height: 1.8;
  font-weight: 300;
  margin-bottom: 0px;
  color: #142a38;
}




.banner .bg-img{
	height: calc(100vh - 170px);
	background-position: center;
	background-image:url('../images/gbnirc-banner-img.jpg');
	background-size: cover ;
}

.banner.adj{
	height: auto;
}

.banner.adj .bg-img{
height: 300px;
}

.about-cnt.adj{
	flex-direction: column;
}

.about-cnt.adj h3{
	font-size: 20px;
  font-weight: normal;margin-bottom: 0;
}


.about-cnt.adj .spl{
display: flex;
  justify-content: space-between;
}


.about-cnt p.align{
	margin-top: 0;
}